.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 10px solid black;
border-bottom-width: 6px;
/*width: 400px; width of featured content slider*/
width: 680px; /*width of featured content slider*/
height: 1150px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: black;
/*width: 390px; width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
width: 670px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
font-family:'Times New Roman', Times, serif;
font-size:24px;
color:white;
}

.pagination{
width: 700px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
/*text-align: right;*/
text-align:center;
background-color: black;
/*padding: 5px 10px;*/
font-family:'Times New Roman', Times, serif;
font-size:24px;

}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}